.meet-wrapper {
  padding: 100px 0;
}

.meet {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 16px;
  align-items: center;
}

.meet__title {
  font-size: 50px;
  line-height: 50px;
  color: #000;
  margin-bottom: 25px;
  font-weight: 600;
}

.meet__text {
  font-size: 18px;
  line-height: 28px;
  color: #000;
  max-width: 459px;
}

.meet__img {
  width: 100%;
}
